





.imageBlocks {
  opacity:1;
  margin:2rem 0 2rem;

  .imageBlocks__block {
    width:100%;
    padding-bottom:82%;
    position:relative;

    margin-bottom:$global-padding-mobile;

    .imageBlocks__inner {
      position:absolute;
      width:100%;
      height:100%;
      top:0;
      left:0;

      a {
        display:block;
        width:100%;
        height:100%;
        background:#fff;
        transition:all linear 200ms;
        box-shadow: 0 0 2px 0 rgba(0,0,0,0.12), 1px 1px 2px 1px rgba(0,0,0,0.09);
        border-radius:8px;

        img {
          position:absolute;
          width:100%;
          height:auto;
          top:50%;
          left:50%;
          transform:translateX(-50%) translateY(-50%);
          transition:filter linear 200ms;
        }

        &:hover {
          background:#fff;
          box-shadow: 0 0 2px 0 rgba(0,0,0,0.12), 1px 2px 4px 0 rgba(0,0,0,0.39);

          img {
            filter:none;
          }
        }
      }

      .imageBlocks__cta {
        position:absolute;
        bottom:$global-padding-mobile;
        left:$global-padding-mobile;
        right:$global-padding-mobile;
        border-top:1px solid $border-color;
        padding-top:1rem;
        text-align:right;

        @include breakpoint($large) {
          bottom:$global-padding-desktop;
          left:$global-padding-desktop;
          right:$global-padding-desktop;
        }
      }
    }
  }

  @include breakpoint($medium) {
    margin-top:4rem;
    //display:flex;

    //flex-wrap: wrap;
    //align-items: flex-start;

    .imageBlocks__block {
      display:inline-block;
      //flex: 0 0 auto;
      width:calc(33.33% - #{$global-padding-mobile});
      padding-bottom:calc(27.33% - #{$global-padding-mobile});
      margin:$global-padding-mobile/2;
    }
  }

  @include breakpoint($large) {
    .imageBlocks__block {
      flex:0 0 auto;
      width:calc(25% - #{$global-padding-desktop});
      padding-bottom:calc(20.5% - #{$global-padding-desktop});
      margin:$global-padding-desktop/2;
    }
  }
}
